<DialogueContext.PU_VENDOR01_M_PVE_Warn_Trespassing_Pos_IG_001_SorryYouReally __id="d97f11ee-9f85-4aca-ad2e-16d848efca9e" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR01_M_PVE_Warn_Trespassing_Pos_IG_001_SorryYouReally" speaker="9a9dbbe4-c420-4a2d-916e-c103c1ba580d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR01_M_PVE_Warn_Trespassing_Pos_IG_001_SorryYouReally" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR01_M_PVE_Warn_Trespassing_Pos_IG_001_SorryYouReally>